### Method

# Phosh SessionClientPrivateDBusClientPrivate emit_query_end_session

#### Declaration [src]

    void
    phosh_session_client_private_dbus_client_private_emit_query_end_session (
      PhoshSessionClientPrivateDBusClientPrivate* object,
      guint arg_flags
    )

#### Description [src]

Emits the “QueryEndSession” D-Bus signal.

#### Parameters

`arg_flags`

  Type: `guint`

  Argument to pass with the signal.